.sector_banner {    background-image: url(../images/sector_banner.jpg);   }
/*--- sector banner---*/
.it_sector_banner{    background-image: url(../images/it_sector_banner.jpg);}
.healthcare_sector_banner{    background-image: url(../images/healthcare_sector_banner.jpg);}
.law_sector_banner{    background-image: url(../images/law_sector_banner.jpg);}
.fitness_sector_banner{    background-image: url(../images/fitness_sector_banner.jpg);}
.media_sector_banner{    background-image: url(../images/media_sector_banner.jpg);}
.restaurant_sector_banner{    background-image: url(../images/restaurant_sector_banner.jpg);}
.cleaning_sector_banner{    background-image: url(../images/cleaning_sector_banner.jpg);}
.realestate_sector_banner{    background-image: url(../images/realestate_sector_banner.jpg);}
.decoration_sector_banner{    background-image: url(../images/decoration_sector_banner.jpg);}
.finance_sector_banner{    background-image: url(../images/finance_sector_banner.jpg);}
.education_sector_banner{    background-image: url(../images/education_sector_banner.jpg);}
/*===========
Sector page
===========*/
.sector_page_wrap{}
.sector_page_list ul {
    text-align: center;
    vertical-align: top;
}
.sector_page_list ul li {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-bottom: 30px;
    margin-right: 15px;
    z-index: 1;
    padding: 24px 20px;
    color: #6084a4;
    font-weight: 500;
    border-radius: 3px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
    /* min-height: 100px; */
    width: 28%;
    text-align: left;
}
.sector_page_list ul li:nth-child(3n) {
    margin-right: 0;
}
.sector_page_list ul li a {
    font-size: 16px;
    line-height: 20px;
    color: #040404;
    display: block;
    text-align: left;
    text-transform: uppercase;
    font-weight: 600;
}

.sector_page_list ul li::before {
    content: '';
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(135deg, #23bdb8 0%, #0884d3 100%);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    border-radius: 3px;
    z-index: -1;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.sector_page_list ul li:hover::before {
    opacity: 1;
    visibility: visible;
}
.sector_page_list ul li:hover a {
    color: #ffffff;
    text-decoration: none;
    outline: none;
}
.sector_page_list ul li:hover .indus_sec_img img {
    margin-top: -60px;

}
.indus_sec_img {
    vertical-align: middle;
    display: inline-block;
    height: 56px;
    overflow: hidden;
}

.indus_sec_img img {
    vertical-align: middle;
    width: 56px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.indus_sec_title {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
}



/*======
Sector
===========*/

.sector_page_list ul li {
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-bottom: 30px;
    margin-right: 15px;
    z-index: 1;
    color: #6084a4;
    font-weight: 500;
    border-radius: 3px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
    /* min-height: 100px; */
    width: 28%;
    text-align: left;
    padding: 0;
}
.sector_page_list ul {
    text-align: center;
    vertical-align: top;
}
.indus_sec_img {
    vertical-align: middle;
    display: inline-block;
    height: 56px;
    overflow: hidden;
}

.indus_sec_img img {
    vertical-align: middle;
    width: 56px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.indus_sec_title {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
}
.sector_page_list ul li a {
    font-size: 16px;
    line-height: 20px;
    color: #040404;
    display: block;
    text-align: left;
    text-transform: uppercase;
    font-weight: 600;
    padding: 24px 20px;
}

.sector_page_list ul li::before {
    content: '';
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(135deg, #23bdb8 0%, #0884d3 100%);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    border-radius: 3px;
    z-index: -1;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.sector_page_list ul li:hover::before {
    opacity: 1;
    visibility: visible;
}
.sector_page_list ul li:hover a {
    color: #ffffff;
    text-decoration: none;
    outline: none;
}
.sector_page_list ul li:hover .indus_sec_img img {
    margin-top: -60px;

}

.lft_sector_pnl {
    background: #f5f5f5;
    padding: 46px 38px 48px 86px;
    margin: 57px 0px;
}
.lft_sector_pnl h3 { 
    font-size: 30px;
    line-height: 35px;
    text-transform: capitalize;
    font-weight: 400;
    position: relative;
    margin-bottom: 38px;
    padding: 0 0 9px;
    margin-top: 0;
}
.lft_sector_pnl h3:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;
    margin: 0 auto;
    width: 53px;
    height: 5px;
    background: url(../images/heading_line_red.png) no-repeat;
}
.sector_img img {
    width: 100%;
}
.sector_tab  ul.vc_tta-tabs-list .vc_tta-tab>a {
    border-width: 0 0 1px 0 ;
    border-color: #b49782 ;
}
.sector_tab .vc_tta-panels {
    background: #b49782 ;
}
#corporate_sector_tab .sector_tab .vc_tta-panels {
    background: #a8ad9f ;
}
#decoration_sector_tab .sector_tab .vc_tta-panels {
    background: #e5cdad ;
}
#education_sector_tab .sector_tab .vc_tta-panels {
    background: #1a4f65 ;
}
#ittech_sector_tab .sector_tab .vc_tta-panels {
    background: #7e8b9d ;
}
#healthcare_sector_tab .sector_tab .vc_tta-panels {
    background: #868686 ;
}
#ecom_sector_tab .sector_tab .vc_tta-panels {
    background: #3b4e61 ;
}
#law_sector_tab .sector_tab .vc_tta-panels {
    background: #4c4d4f ;
}
#event_sector_tab .sector_tab .vc_tta-panels {
    background: #c2c2c2 ;
}
#finance_sector_tab .sector_tab .vc_tta-panels {
    background: #bac2c2 ;
}
#cleaning_sector_tab .sector_tab .vc_tta-panels {
    background: #d4b3aa ;
}
#restaurant_sector_tab .sector_tab .vc_tta-panels {
    background: #dfddd9 ;
}
.tech_list h4 {
    font-size: 21px;
    color: #0884d3;
    line-height: 30px;
    text-align: left;
    margin: 0 0 21px;
}
.sector_img {
    margin-top: 34px;
    height: 666px;
    overflow: hidden;
}
.tech_list ul {
    column-count: 2;
}
.tech_list ul li {
    color: #3b3b3b;
    font-size: 18px;
    margin-bottom: 9px;
    position: relative;
    padding-left: 28px;
    background: url(../images/icon-red.png) no-repeat;
    background-size: 21px;
    padding: 0px 0 0px 30px;
    background-position: left center;
}
.tech_list ul li:before {
    /*  position: absolute;
      content: " ";
      width: 15px;
      height: 15px;
      top: 6px;
      left: 0;
      border: 3px solid #ea5555;
      border-radius: 100px;*/
}

.tech_list {
    margin-top: 38px;
}

/*-- sector tab ---*/
.sector_tab .tab{
    padding: 83px 76px 0 76px ;
    background-color: #b49782;
    width: 100%;
}
.sector_tab.tabsy label.tabButton {
    color: #303233 ;
    font-size: 16px ;
    font-weight: 600;
    padding: 20px 34px 20px 54px;
    background-color: #ffffff ;
    background-position: 15% 52%;
    background-repeat: no-repeat;
    text-align: right;
    border-top: 5px solid #fff;        
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    position: relative;
    margin: 0;
}

.sector_tab.tabsy>input:checked+label.tabButton {      
    background-color: #b49782;
    color: #ffffff ;
    border-color: #000;

}
.tabsy.sector_tab .tab{
    background-color: #b49782;
}
.sector_tab label.tabButton.tab_desktop{
    background-image: url(../images/sector-desktop.png);
    background-size: 26px;
}
.sector_tab input:checked+label.tabButton.tab_desktop{
    background-image: url(../images/sector-desktop-blue.png)
}
.sector_tab label.tabButton.tab_tablet{
    background-image: url(../images/sector-tab.png);
    background-size: 16px;
    background-position: 13% 52%;
}
.sector_tab input:checked+label.tabButton.tab_tablet{
    background-image: url(../images/sector-tab-blue.png);
}
.sector_tab label.tabButton.tab_mobile{
    background-image: url(../images/sector-mob.png);
    background-size: 11px;
    background-position: 18% 52%;
}
.sector_tab input:checked+label.tabButton.tab_mobile{
    background-image: url(../images/sector-mob-blue.png);
}
#education_sector_tab .sector_tab .tab,
#education_sector_tab .sector_tab.tabsy>input:checked+label.tabButton{
    background-color: #1a4f65 ;
}
#education_sector_tab .sector_tab .tab,
#education_sector_tab .sector_tab.tabsy>input:checked+label.tabButton{
    background-color: #1a4f65 ;
}
#education_sector_tab .sector_tab.tabsy>input:checked+label.tabButton,
#ecom_sector_tab .sector_tab.tabsy>input:checked+label.tabButton,
#law_sector_tab .sector_tab.tabsy>input:checked+label.tabButton{
    border-color: #ea5555;
}
#ittech_sector_tab .sector_tab .tab,
#ittech_sector_tab .sector_tab.tabsy>input:checked+label.tabButton {
    background-color: #7e8b9d ;
}
#ecom_sector_tab .sector_tab .tab,
#ecom_sector_tab .sector_tab.tabsy>input:checked+label.tabButton  {
    background-color: #3b4e61 ;
}
#law_sector_tab .sector_tab .tab,
#law_sector_tab .sector_tab.tabsy>input:checked+label.tabButton {
    background-color: #4c4d4f ;
}
#healthcare_sector_tab .sector_tab .tab,
#healthcare_sector_tab .sector_tab.tabsy>input:checked+label.tabButton {
    background-color: #868686 ;
}
#corporate_sector_tab .sector_tab .tab,
#corporate_sector_tab .sector_tab.tabsy>input:checked+label.tabButton {
    background-color: #a8ad9e ;
}
#event_sector_tab .sector_tab .tab,
#event_sector_tab .sector_tab.tabsy>input:checked+label.tabButton {
    background-color: #c2c2c2 ;
} 
#restaurant_sector_tab .sector_tab .tab,
#restaurant_sector_tab .sector_tab.tabsy>input:checked+label.tabButton {
    background-color: #dfddd9 ;
}
#cleaning_sector_tab .sector_tab .tab,
#cleaning_sector_tab .sector_tab.tabsy>input:checked+label.tabButton {
    background-color: #d4b3aa ;
}
#finance_sector_tab .sector_tab .tab,
#finance_sector_tab .sector_tab.tabsy>input:checked+label.tabButton  {
    background-color: #bac2c2 ;
}
#decoration_sector_tab .sector_tab .tab,
#decoration_sector_tab .sector_tab.tabsy>input:checked+label.tabButton{
    background-color: #e5cdad ;
}
#finance_sector_tab .sector_tab .tab,
#finance_sector_tab .sector_tab.tabsy>input:checked+label.tabButton{
    background-color: #bac2c2 ;
}
